@import url('/assets/fonts/css/raleway-family.css'); 
:root {
  --c-light: #eae3ff;
  --c-light-semi-transparent: #e1d7ff70;
  --c-super-light: #f8fcff;
  --c-dark: #6747c7;
  --c-semi-dark: #7251d4;
  --c-hover: #e5dcff;
  --c-hover-semi-light: #e3daff;
  --main-btn-color: var(--c-semi-dark);
  --main-btn-color-hover: var(--c-dark);
  
  --bg-cycle-option: var(--c-light); 
  --cycle-option-check: var(--c-dark); 
}
html {
  scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#fullpage-overlay {
  display: none;
}
.fade.in {
    opacity: 1;
}

/* custom header */
header.header {
  background-image: url(https://www.nusantarahost.co.id/assets/img/demo-content/backgrounds/stunning-header-bg2.png);
}
/*header.header .main-navbar-wrapper {
  background: var(--c-dark);
}*/
header.header .main-navbar-wrapper a {
  color: #fff;
}
header.header .main-navbar-wrapper .dropdown-menu a {
  color: #444;
}
/*header.header .toolbar .nav-link {
  color: var(--c-dark);
}*/
header.header .toolbar .nav-link:hover {
  color: #fff;
  /*border: 1px solid var(--c-dark);*/
  background-color: var(--c-dark);
}
.dropdown-menu {
  border: none;
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-item:focus, .dropdown-item:hover {
  background-color: var(--c-hover);
}
.master-breadcrumb, .breadcrumb {
  background-color: var(--c-light);
}

/* custom footer */
footer.footer {
  background-color: #161718;
  color: #80868d;
}
footer.footer .nav-link {
  color: #80868d;
}
footer.footer .nav {
  display: none;
}
footer.footer .list-inline {
  margin-top: -5px;
  padding: 0 10px;
}
footer.footer .btn {
  color: #212529;
  background-color: #e0e0e0;
}
footer.footer .btn:hover {
  background-color: #d7d7d7;
}

/* custom sidebar */
.card, .card-header {
  border: none;
}
.cart-sidebar .card-header {
  background-color: var(--c-light-semi-transparent);
}
.list-group-item {
  border: none;
  background-color: var(--c-super-light);
}
.sidebar .list-group-item.active, .sidebar .list-group-item.active:focus, .sidebar .list-group-item.active:hover,
.list-group-item.active, .list-group-item.active:hover {
  background-color: var(--c-dark);
  border-color: var(--c-dark);
}
.list-group-item-action:focus, .list-group-item-action:hover {
  background-color: var(--c-hover-semi-light);
}

/* custom main body */
section#main-body {
  background-color: #fff;
}
.primary-content .card-title {
  border-bottom: 1px solid #ccc;
}
.login-form .card-body {
  border-bottom: 1px solid #ccc;
}
.login-form .card-footer {
  display: none;
}

/* custom announcement page */
.announcements .announcement {
  margin-bottom: 2rem;
}
.announcements .announcement h1 {
  line-height: .9;
}
.announcements .announcement h1 a {
  font-size: 1.7rem;
}
.announcements .announcement article {
  background-color: var(--c-light);
  border-left: 4px solid var(--c-dark);
}

/* custom knowledgebase */
.kb-category a:hover, .kb-article-item:hover {
  background-color: var(--c-light);
}


/* product standard_cart*/
#order-standard_cart .products .product {
  border: none !important;
  background: var(--c-super-light) !important;
}
#order-standard_cart .products .product header{
  background: var(--c-light) !important;
}
.domain-checker-container {
  background: -webkit-linear-gradient(top, var(--c-semi-dark), var(--c-dark)) !important;
}
#order-standard_cart label{
  width: 100%;
}
.product a.btn {
  background-color: var(--main-btn-color);
  border-color: var(--main-btn-color);
}
.product a.btn:focus {
  box-shadow: 0 0 0 .2rem var(--c-light-semi-transparent);
}
.product a.btn:hover {
  background-color: var(--main-btn-color-hover);
}

div.product-details div.product-icon {
  font-size: 14px;
}

/***** Select Billing Order *****/
/** load bellow jquery script for auto height of select (default add to js/custom.js in template or create it if it doesn't exist)
* 
  var ORD = {}
  ORD.billingcycle_selelct_custom = function(){
    if (window.location.search.includes('a=confproduct')){
      var style = '<style>#order-standard_cart .form-control#inputBillingcycle{height: unset !important;background-color: transparent !important;padding: 0;}</style>';
      $('#inputBillingcycle').attr('multiple', 'multiple').attr('size', $('#inputBillingcycle option').length + 1).before(style);
    }
  }
  ORD.billingcycle_selelct_custom();

/**  and then load custom.js by adding bellow script to bottom of footer.tpl in template
*
  <script type="text/javascript" src="{assetPath file='custom.js'}?v={$versionHash}"></script>
*/
#order-standard_cart .form-control#inputBillingcycle {
  border: none;
  box-shadow: none;
  overflow: hidden;
  width: 100%;
  /*padding: 0;
  background-color: transparent !important;
  height: unset !important;*/
  max-height: unset;
}
#order-standard_cart .form-control#inputBillingcycle{height: unset !important;background-color: transparent !important;padding: 0;}
#inputBillingcycle option {
  margin-bottom: 5px;
  padding: 8px 6px;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  white-space: normal;
  padding-left: 40px;
  position: relative;
  color: #7c8b9b;
}
#inputBillingcycle option:hover {
  background-color: var(--bg-cycle-option);
  border: 1px solid var(--bg-cycle-option);
  cursor: pointer;
}
#inputBillingcycle option:checked {
  background-color: var(--bg-cycle-option);
  border: 1px solid var(--bg-cycle-option);
  color: #626262;
  font-weight: 600;
}
#inputBillingcycle option:checked::before {
  content: '';
  display: inline-block;
  position: absolute;
  transform: rotate(45deg);
  height: 20px;
  width: 10px;
  border-bottom: 4px solid var(--cycle-option-check);
  border-right: 4px solid var(--cycle-option-check);
  left: 15px;
  top: 0;
  bottom: 4px;
  margin: auto;
}
#inputBillingcycle:focus option:checked {
  background: linear-gradient(0deg, var(--c-dark) 0%, var(--c-dark) 100%) !important;
  border: 1px solid var(--bg-cycle-option);
}
#inputBillingcycle:focus option:checked::before{
  border-bottom: 4px solid #fff;
  border-right: 4px solid #fff;
}

#order-standard_cart #frmConfigureProduct .product-info {
  background-color: var(--c-super-light);
}
#order-standard_cart #frmConfigureProduct .order-summary {
  background-color: var(--c-dark);
  border-bottom: 3px solid var(--c-dark);
}

#order-standard_cart .sidebar-collapsed {
  display: none;
}

.suggested-domains {
  display: none !important;
}

/* table list */
.listtable {
  font-size: 14px;
}

/**** ADDITIONAL FOOTER ****/
:root {
  --footer-text-color: #80868d;
  --footer-link-color: #bac1c9;
  --input-dark-bg: #2c2f31;
  --placeholder-color: #838890;
  --orange-themes: #ff8a0b;
  --white-color: #fff;
}
.d-flex {
  display: flex;
  flex-wrap: wrap;
}
.align-items-center {
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
.bg-black {
  background-color: #161718;
}
.crumina-icon {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.footer {
  background-color: #1b1c1d;
  position: relative;
  color: var(--footer-text-color);
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
}
footer.footer::before {
  content: '';
  display: block;
  width: 100%;
  height: 4px;
  background-image: url(https://www.nusantarahost.co.id/assets/img/theme-content/backgrounds/header-footer-gradient-bg.png);
  background-repeat: repeat-x;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 0;
}
.footer-content {
  padding: 80px 0 60px;
}
.footer .widget-title {
  color: var(--white-color);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.6rem;
  font-weight: 700;
}
.widget_links ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}
.widget_links ul li {
  margin-bottom: 15px;
}
.widget_links ul li a {
  position: relative;
}
.footer a:not(.back-to-top):not(.crumina-button) {
  color: var(--footer-link-color);
  fill: var(--footer-link-color);
}
.w-info .site-logo {
  margin-bottom: 30px;
  display: block;
}
.w-info p {
  margin-bottom: 30px;
  font-weight: 500;
}
.socials {
  margin: 10px 0;
  padding-left: 0;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
}
.socials li {
  margin: 5px 20px 5px 0;
}
.socials .crumina-icon {
  width: 21px;
  font-size: 21px;
  display: block;
  position: relative;
  z-index: 2;
}

.footer-subscribe-panel {
  padding: 60px 0;
  padding-bottom: 40px;
  border-top: 1px solid #323334;
}
.footer-subscribe-panel-title {
  margin: 0;
  color: var(--white-color);
  line-height: 1.3em;
  font-size: 24px;
  font-weight: 700;
}
.footer-subscribe-panel-title, .footer-subscribe-panel-subtitle, .footer-subscribe-form {
  margin-bottom: 20px;
}
.input-btn--inline {
  position: relative;
}
.footer input, .footer textarea, .footer select {
  padding: 16px 30px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 16px;
  border-radius: 50px;
  border: none;
  background-color: var(--border-grey-color);
  width: 100%;
  outline: none;
  caret-color: var(--body-font-color);
  color: var(--heading-color);
  font-weight: 500;
  max-height: 55px;
  font-family: inherit;
}
input.input--dark, textarea.input--dark, select.input--dark {
  background-color: var(--input-dark-bg);
  color: var(--placeholder-color);
}
.crumina-button {
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  border-radius: 50px;
  padding: 5px 10px;
  position: relative;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  text-align: center;
  line-height: 1;
  font-weight: 700;
  color: var(--white-color);
  outline: none;
  border: 3px solid;
}
.button--l {
  font-size: 14px;
  padding: 18px 42px;
}
.button--orange {
  background-color: var(--orange-themes);
  border-color: var(--orange-themes);
  color: var(--white-color);
}
.input-btn--inline .crumina-button {
  position: absolute;
  right: -1px;
  top: 0;
  bottom: 0;
  max-height: 100%;
}

.sub-footer {
  padding: 40px 0;
}
.footer .copyright {
  font-size: 14px;
  font-weight: 500;
}
@media (max-width: 768px) {
  .footer {
    text-align: center;
  }
  .footer-content {
      padding: 40px 0;
  }
  .footer-subscribe-panel {
    padding: 30px 0;
  }
  .sub-footer {
    padding: 20px 0;
  }
}
footer.footer {
  padding: 50px 0 50px;
}
footer.footer .copyright {
    margin: 0;
}
/**** END ADDITIONAL FOOTER ****/